/* To Change for template iterations - comment out as appropriate */
/* V12: medium sidebar, grey background */
body {
	background: url(../../images/schaake-header-v12.jpg) no-repeat top center #F0F0F0;
}

/* V11 sidebar */
.sidebar .xoxo {
	margin: 260px 0 0 0;
}

#header {
	height: 171px;
}

#menu-4 li, #menu-4nl li {
	position: absolute;
	list-style: none;
	padding-left: 45px;
}

#menu-4 li a, #menu-4nl li a {
	position: absolute;
	font-size: 20px;
	color: #FFF;
	font-weight: 400;
}

#menu-4 li a, #menu-4nl li a {
	display: block;
	width: 300px !important;
	height: 40px !important;
}

#menu-4 li.menu-item-11575 a, #menu-4nl li.menu-item-11576 a {
	position: absolute;
	margin-left: -40px;
	top: 57px;
}

#menu-4 li.menu-item-11562 a, #menu-4nl li.menu-item-11571 a {
	position: absolute;
	margin-left: -40px;
	top: 107px;
}

#menu-4 li.menu-item-11563 a, #menu-4nl li.menu-item-11583 a {
	position: absolute;
	margin-left: -40px;
	top: 157px;
}

#menu-4 li.menu-item-11564 a, #menu-4nl li.menu-item-11569 a {
	position: absolute;
	margin-left: -40px;
	top: 207px;
}

#socialbuttons li {
	position: absolute;
	margin: 122px 0 0 -10px;
	list-style: none;
}

#socialbuttons li span a {
	position: absolute;
	font-size: 1px;
	color: #FFF;
	font-weight: 400;
}

#socialbuttons li a {
	display: block;
	width: 38px !important;
	height: 32px !important;
}

#socialbuttons li.social1 a {
	position: absolute;
	top: 0;
	color: #ebebeb;
}

#socialbuttons li.social2 a {
	position: absolute;
	left: 38px;
	color: #ebebeb;
}

#socialbuttons li.social3 a {
	position: absolute;
	left: 76px;
	color: #ebebeb;
}

/* Main stylesheet for Marietje Schaake site */
/* Global Styles */
html, body {
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

p {
	line-height: 1.5;
	margin: 0 0 1.25em;
	padding: 0;
}

/* Hyperlinks */
a img {
	border: none;
}

a:focus, a:hover, a:active {
	outline: none;
}

/* Headings */
h2, h3, h4, h5, h6 {
	margin: 1em 0;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

/* globals */
input[type=submit]:hover {
	background: #313428;
}

a, a:link, a:visited {
	color: #00a000;
	text-decoration: none;
}

a:hover {
	color: #066000;
}

/* Tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

th, td {
	padding: 5px;
}

/* Common Classes */
.aligncenter {
	display: block;
	margin: 0 auto !important;
}

.alignright {
	float: right;
	margin: 0 0 1em 1em;
}

.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.textcenter {
	text-align: center;
}

.textright {
	text-align: right;
}

.textleft {
	text-align: left;
}

.ui-tabs-hide, .hide {
	display: none !important;
}

.xoxo {
	padding: 0;
}

/* Structure */
#wrapper {
	min-height: 100%;
	position: relative;
	padding: 0 0 0 0;
}

#main {
	padding: 10px 10px 0;
}

/* Header */
#header {
	min-width: 990px;
	padding: 0;
}

#branding {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}

.logo {
	max-width: 590px;
	float: left;
	padding: 0 0 25px 10px;
}

.blog-name {
	margin: 0 0 3px;
	line-height: 1em;
	display: block;
}

.blog-description {
	line-height: 1em;
	display: block;
	margin: 0;
	padding: 3px 0 0;
}

/* Menus */
.sf-menu, .sf-menu * {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sf-menu {
	line-height: 1;
}

.sf-menu ul {
	position: absolute;
	left: -999em;
	width: 11em;
	z-index: 100;
}

.sf-menu ul li {
	width: 100%;
}

.sf-menu li:hover {
	visibility: inherit;
}

.sf-menu li {
	float: left;
	position: relative;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 2.8em;
	z-index: 99;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 11em;
	top: 0;
}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 11em;
	top: 0;
}

.sf-shadow ul {
	background: url(../images/shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* Search Bar */
#searchbar {
	float: right;
	overflow: hidden;
	margin: 25px 10px 0 0;
}

/* Sidebar */
.sidebar .xoxo {
	list-style: none;
	padding: 0;
}

.widgetcontainer {
	padding: 10px;
	margin-bottom: 10px;
}

.widgetcontainer ul, .widgetcontainer .xoxo, .widgetcontainer ol {
	list-style: disc;
	margin: 0 0 0 15px;
	padding: 0;
}

.widgetcontainer li {
	margin: 3px 0;
}

.widgetcontainer input[type=text], .widgetcontainer input[type=password] {
	width: 80%;
}

.multi-sidebar .tabs {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
	width: 298px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF;
}

.multi-sidebar .tabs li {
	float: left;
	padding: 5px;
	margin: 0 3px 0 0;
	border: none;
}

.multi-sidebar .widgetcontainer {
	margin: 0 0 10px 0;
	padding: 10px;
}

.multi-sidebar .widgetcontainer ul, ul.featured-stories, ul.related-posts {
	list-style: none;
	margin: 0;
}

.multi-sidebar .widgetcontainer li, .featured-stories li,  .related-posts li {
	padding: 0 0 10px;
	margin: 0 0 10px;
}

#wp-calendar {
	width: 100%;
}

/* Featured Slideshow */
.featured {
	margin: 0 10px 20px 0;
	overflow: hidden;
}

#controls {
	position: relative;
	float: left;
	z-index: 90;
	top: 90px;
}

#controls .next, #controls .prev {
	text-indent: -9000px;
	width: 30px;
	height: 30px;
	display: block;
	z-index: 1000;
	opacity: 0.7;
}

#controls .prev {
	background: url(../images/prev.png) no-repeat;
	float: left;
	position: absolute;
	left: 10px;
}

#controls .next {
	background: url(../images/next.png) no-repeat;
	float: right;
	position: absolute;
	left: 610px;
}

#controls .next:hover, #controls .prev:hover {
	opacity: 1;
}

.featured-article {
	display: block;
}

.featured-entry {
	position: relative;
	top: -85px;
	overflow: hidden;
	padding: 0;
	display: block;
	opacity: 0.8;
}

.featured-entry .entry-title {
	display: block;
}

.featured-entry .entry-summary {
	padding: 0 15px;
	margin: 0;
	display: block;
}

/* Bottom Content */
#bottom-content-1, #bottom-content-2 {
	list-style: none;
	float: left;
	width: 320px;
	margin: 0 10px 10px 0;
	overflow: hidden;
	padding: 0;
}

.layout-3c-r-fixed #bottom-content-1, .layout-3c-r-fixed #bottom-content-2, .layout-3c-fixed #bottom-content-1, .layout-3c-fixed #bottom-content-2 {
	width: 243px;
}

/* Tapestries */
.entry-thumbnails {
	clear: both;
	display: inline-block;
}

.entry-thumbnails-link {
	float: left;
	display: block;
}

.posts-default, .nodebasedlarger, .posts-quick, .posts-line {
	list-style: none;
	margin: 0 0 10px;
	padding: 0;
	overflow: hidden;
}

.posts-default, .nodebasedlarger {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}

.posts-default li, .posts-default img, .nodebasedlarger li, .nodebasedlarger img {
	float: left;
	padding: 0;
	overflow: hidden;
}

.posts-default .entry-title, .nodebasedlarger .entry-title {
	margin: 5px;
	line-height: 1.4em;
}

.posts-default .entry-summary, .nodebasedlarger .entry-summary {
	overflow: hidden;
	margin: 0 5px;
	padding-bottom: 10px;
	line-height: 1.4em;
}

.posts-default .entry-thumbnails-link, .nodebasedlarger .entry-thumbnails-link {
	padding: 4px;
}

.posts-default .published, .nodebasedlarger .published {
	float: left;
	margin: 5px 5px 0;
}

.posts-quick {
	margin: 0 10px 10px 0;
	padding: 0;
}

.posts-quick li {
	padding: 0 10px 0 0;
	margin: 0 0 10px;
}

.posts-quick .entry-title {
	padding: 5px 0 0;
	margin: 0;
	line-height: 1.3em;
}

.posts-quick .entry-summary {
	line-height: 1.6em;
	margin-bottom: 15px;
}

.posts-quick .entry-thumbnails {
	float: left;
	margin: 0 20px 10px 0;
	padding: 4px;
}

.posts-quick .quick-read-more {
	margin: 10px 0 5px;
}

.posts-quick .entry-info {
	margin: 0 0 5px;
}

.posts-quick .entry-info abbr {
	padding: 0 4px 0 0;
}

.posts-quick .entry-info span {
	padding: 0 4px;
}

.posts-default .entry-meta, .posts-quick .entry-meta, .nodebasedlarger .entry-meta {
	float: left;
	display: block;
	margin: -25px 0 0;
}

.posts-default .entry-comments, .posts-quick .entry-comments, .nodebasedlarger .entry-comments {
	float: right;
	margin: 5px 5px 0;
	background: url(../images/comments.gif) no-repeat left center;
	padding: 0 0 0 12px;
}

.posts-line {
	margin: 0 10px 10px 0;
	padding: 10px;
	line-height: 1.4em;
}

.posts-line	li {
	padding: 7px 0;
}

.posts-line .entry-cat {
	float: left;
	width: 100px;
	overflow: hidden;
}

.posts-line .entry-title {
	float: left;
	margin: 0;
	max-width: 450px;
	line-height: 1.4em;
}

.layout-3c-fixed .posts-line .entry-title, .layout-3c-r-fixed .posts-line .entry-title {
	max-width: 300px;
}

.posts-line .entry-comments {
	float: right;
}

.navigation {
	margin: 0 10px 20px 0;
	text-align: center;
}

/* Single Post */
.single .post, #main .single-post {
	margin: 0 10px 15px 0;
	padding: 0 15px;
}

.single .post .entry-title, .single-post .entry-title {
	padding: 0;
	margin: 15px 0 5px;
	line-height: 1.3em;
}

.single .post .entry-info, .single-post .entry-info {
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.single .post .entry-cat, .single-post .entry-cat {
	display: block;
	margin: 5px 0 0;
}

.single .post .entry-author, .single-post .entry-author {
	margin: 0;
	display: inline;
}

.single .post .entry-author address, .single-post .entry-author address {
	display: inline;
}

#main .single .post .tags, #main .single-post .tags {
	margin: 15px 0;
	padding: 15px 0 0;
}

#main .single .post .tags a, #main .single-post .tags a {
	padding: 0;
}

.single .post .entry-photo, .single-post .entry-photo {
	overflow: hidden;
}

.single .post .entry-photo img, .single-post .entry-photo img {
	margin: 10px auto;
}

.single-post-meta {
	clear: right;
	float: right;
	margin: 1em 0 1em 1em;
	width: 40%;
}

.entry-content {
	margin: 10px 0;
	font-size: 12px;
	line-height: 1.5em;
	overflow: hidden;
}

.entry-content ul, .entry-content ol {
	margin: 0 20px;
	padding: 0 0 1.5em;
}

.entry-content ul ul, .entry-content ol ol, .entry-content ol ul, .entry-content ul ol {
	padding: 0;
}

.entry-content blockquote {
	font-style: italic;
}

.entry-content form {
	margin: 1em 0;
}

.post-edit-link:link, .post-edit-link:visited {
	padding: 0 0 0 14px;
}

.page .entry-content {
	margin: 0 0 20px;
}

.layout-3c-r-fixed .post .entry-photo, .layout-3c-r-fixed .single-post .entry-photo, .layout-3c-fixed .post .entry-photo, .layout-3c-fixed .single-post .entry-photo {
	width: 480px;
}

.gallery {
	clear: both;
	margin: 10px 0;
}

.gallery-item {
	float: left;
	margin-right: 10px;
	width: 31%;
	text-align: center;
}

.gallery-icon img {
	padding: 4px;
}

.gallery-caption {
	font-size: 12px;
}

.about-author {
	padding: 10px;
	margin: 0 0 10px;
	line-height: 1.5em;
}

.about-author .avatar {
	margin-bottom: 0;
}

.about-author .author-meta {
	float: left;
	width: 85%;
}

.about-author h4 {
	margin: 0 0 5px;
}

/* Comments */
#commentlist {
	list-style: none;
	padding: 10px 10px 0;
	margin: 0 10px 0 0;
}

#commentlist li {
	margin-bottom: 10px;
}

#commentlist p {
	clear: left;
	line-height: 1.8em;
}

#commentlist .reply {
	float: right;
}

#commentlist .comment-node {
	margin-bottom: 10px;
}

#commentlist .children {
	clear: right;
	margin-left: 20px;
	list-style: none;
	padding: 0;
}

#commentform {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-right: 10px;
	background-color: #FFF;
	padding: 10px;
}

#commentlist #respond {
	clear: both;
	margin: 10px;
	border: 1px solid #CCC;
}

#commentlist #respond .module-title {
	margin: 0;
}

#commentlist #respond #commentsform {
	margin: 0;
}

#commentlist .comment-author {
	padding: 10px 0 0 10px;
}

#commentlist .comment-meta {
	padding: 0 10px;
}

#commentlist .comment-content {
	padding: 0 10px;
}

#commentlist .comment-controls {
	padding: 15px 10px;
	float: right;
}

.comments-navigation {
	clear: both;
	margin: 0 10px 10px 0;
}

#commentsform, #disqus_thread {
	margin: 0 10px 10px 0;
	padding: 10px;
	overflow: hidden;
}

#commentsform textarea {
	width: 98%;
	height: 150px;
	padding: 5px;
}

#commentsform .error {
	display: block;
	padding: 5px;
}

#cancel-comment-reply-link {
	padding: 0 10px;
}

/* Author Template */
.author-content {
	border: 1px solid #CCC;
	padding: 15px;
	background-color: #FFF;
	margin-right: 10px;
}

.author-content dl {
	margin-left: 115px;
}

/* Footer */
#footer {
	margin: 20px auto 0;
	width: 960px;
	padding-bottom: 10px;
	background-color: #FFF;
	border: 1px solid #CCC;
	color: #333;
}

#footer .widgetcontainer {
	background: none;
	border: none;
}

#footer .widgettitle {
	background: none;
	border: none;
	font-size: 14px;
	color: #333;
	padding: 0 0 10px;
	letter-spacing: -1px;
	margin: 0;
}

#footer .widgetcontent {
	font-size: 12px;
	background: none;
	padding: 0;
	border: none;
}

#footer .widgetcontainer {
	padding: 5px 10px;
	margin-right: 10px;
	float: left;
}

#footer .footer-message {
	font-size: 11px;
	margin: 0;
	padding: 10px 15px 0;
}

#footer .footer-message p {
	margin: 0 0 0.5em;
	color: #333;
}

#footer .footer-message .floatright {
	margin-left: 20px;
}

.footer-sidebar-container {
	margin: 10px;
}

.footer-sidebar {
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0 0 10px;
}

/* globals */
body {
	color: #333;
	font: 12px Arial,Helvetica,sans-serif;
}

blockquote {
	border-left: 2px solid #CCC;
	color: #666;
	padding: 5px 10px 1px;
	margin: 10px;
	font-style: normal;
}

code {
	background: #EAEAEA;
	color: #333;
	font-family: Consolas, Monaco, Courier, monospace;
	font-size: 11px;
	margin: 1px 0;
	padding: 1px 3px;
}

pre code {
	background: #322E2C;
	border: 1px solid #635957;
	color: #FFF;
	display: block;
	overflow: scroll;
	padding: 1.5em 1.75em;
}

input[type=text], input[type=password], textarea {
	background: url(../../images/form.jpg) repeat-x top #FFF;
	border: 1px solid #CCC;
	padding: 5px 3px;
}

input[type=submit] {
	font-family: Arial, Helvetica, sans-serif;
	background: url(../../images/feed-title-white.jpg) repeat-x;
	border: 1px solid #CCC;
	padding: 5px 10px;
	font-size: 12px;
	color: #000;
	font-weight: 700;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

input[type=submit]:hover {
	background: #313428;
	color: #FFF;
}

table, th, td {
	border: 1px solid #CCC;
}

th, thead th {
	font-weight: 700;
	color: #333;
	background: #DDD;
}

td, tbody td {
	background: #F0F0F0;
}

dl {
	margin: 10px 0;
	font-size: 14px;
}

dl dt {
	color: #666;
	padding-bottom: 3px;
}

dl dd {
	margin: 0 0 10px 0;
	line-height: 1.5em;
}

/* common classes */
img.aligncenter, img.alignright, img.alignleft {
	border: 1px solid #DDD;
	text-align: center;
	background: #F3F3F3;
	padding: 4px;
}

.wp-caption {
	border: 1px solid #DDD;
	text-align: center;
	background: #F3F3F3;
	padding-top: 4px;
	margin: 10px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: none;
}

.wp-caption .wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

.sub {
	font-size: 11px;
	color: #848485;
}

.sub a {
	font-weight: normal !important;
}

.tags a:link, .tags a:visited {
	text-decoration: none;
	font-weight: 700;
	padding: 0 5px 3px;
	line-height: 1.3em;
	display: inline-block;
}

.tags a:hover {
	text-decoration: underline;
}

.avatar {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #CCC;
	padding: 2px;
	background: #FFF;
}

label.error {
	border: 1px solid #D8000C;
	color: #D8000C;
	background: #FFBABA;
	margin: 5px 0;
}

/* structure */
#main {
	margin-top: -20px;
}

/* header */
.blog-name a {
	height: 80px !important;
	width: 400px !important;
	display: block;
}

.blog-name span {
	position: absolute;
	height: 1px;
	width: 1px;
	overflow: hidden;
	left: -9999em;
}

.blog-description {
	display: none;
}

/* main navigation */
#top-menu, #nav {
	min-width: 990px;
}

#top-menu-content, #nav-content {
	margin: 0 auto;
	width: 978px;
}

#top-menu-content .sf-menu, #nav .sf-menu {
	float: left;
	line-height: 1.1;
}

.quick-nav {
	float: right;
	list-style: none;
	margin: 0 10px 0;
	padding: 0;
}

.quick-nav li {
	float: left;
	display: inline;
}

#nav-content {
	margin: 0 auto;
	width: 978px;
}

#nav .sf-menu {
	float: left;
	max-width: 770px;
	margin-left: 10px;
}

#nav .sf-menu a {
	display: block;
	text-decoration: none;
	padding: 8px 12px 11px;
	color: #FFF;
	font-size: 14px;
}

#nav .sf-menu ul li {
	border: 1px solid #474331;
	margin-top: -1px;
}

#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li {
	background: #022791;
	color: #F0F0F0;
}

#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover {
	color: #373331;
	background: #FFF;
}

#nav .sf-menu ul li.sfHover a.sf-with-ul {
	color: #373331;
}

#nav .sf-menu li li a {
	padding: 7px 10px;
	line-height: 1;
	height: auto;
	font-size: 12px;
}

#nav .sf-menu .sf-with-ul {
	padding-right: 15px;
}

#nav .sf-sub-indicator {
	background: url(../../images/dropdown.png) no-repeat;
	width: 5px;
	height: 5px;
	text-indent: -9999px;
	display: inline-block;
	position: relative;
	left: 7px;
	top: 0;
	vertical-align: middle;
}

#nav .sf-menu ul .sf-sub-indicator {
	display: none;
}

#nav .quick-nav li {
	padding-top: 8px;
}

.quick-nav li {
	padding: 5px 0 0 8px;
}

.quick-nav a:link, .quick-nav a:visited {
	display: block;
	text-indent: -9000px;
	width: 16px;
	height: 16px;
	float: left;
	clear: left;
	opacity: 0.6;
}

.quick-nav a:hover {
	opacity: 1;
}

.quick-nav #rss {
	background: url(../../images/rss.png) no-repeat;
}

.quick-nav #twitter {
	background: url(../../images/twitter.png) no-repeat;
}

.quick-nav #facebook {
	background: url(../../images/facebook.png) no-repeat;
}

/* search bar */
#searchbar {
	margin: 25px 0 0;
}

.searchform {
	border: 3px solid #CCC;
	background: #EFEFEF;
	width: 100%;
	padding: 6px 5px;
	margin: 0;
}

.searchform .s {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: none;
	background: #EFEFEF;
	padding: 0;
	margin: 0;
	float: left;
	width: 228px;
}

.searchform .searchsubmit {
	background: url(../../images/searchsubmit.gif) no-repeat;
	text-indent: -9000px;
	width: 16px;
	height: 16px;
	border: none;
	float: right;
	cursor: pointer;
	opacity: 0.7;
	text-transform: capitalize;
	padding: 0;
	margin: 0;
}

.searchform .searchsubmit:hover {
	background: url(../../images/searchsubmit.gif) no-repeat;
	opacity: 1;
}

/* sidebar */
.widgetcontainer {
	border: solid #CCC;
	border-width: 1px;
	background: repeat-x #FFF;
	line-height: 1.4em;
}

.widgetcontainer a {
	font-weight: 700;
}

.widgetcontainer .excerpt {
	font-size: 11px;
	margin: 5px 0;
}

.widgettitle {
	color: #333;
	font-size: 12px;
	font-weight: 700;
	margin: -10px -10px 10px;
	padding: 5px 10px;
	background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF;
	border-bottom: 1px solid #CCC;
}

.widgettitle a {
	color: #333;
}

.mapwidgetcontainer {
	border: solid #CCC;
	border-width: 1px;
	background: repeat-x #FFF;
	line-height: 1.4em;
	padding: 4px 0 4px 6px;
	margin: 0 0 10px 0;
}

.mapwidgetcontainer a {
	font-weight: 700;
}

.mapwidgetcontainer .excerpt {
	font-size: 11px;
	margin: 5px 0;
}

.mapwidgettitle {
	color: #333;
	font-size: 12px;
	font-weight: 700;
	margin: -4px 0 4px -6px;
	padding: 5px 10px;
	background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF;
	border-bottom: 1px solid #CCC;
}

.mapwidgettitle a {
	color: #333;
}

.multi-sidebar .thumb, .multi-sidebar .recentcomments .avatar, .featured-stories .thumb {
	float: left;
	border: 1px solid #CCC;
	margin: 0 10px 0 0;
	background: #FFF;
	padding: 2px;
}

.sidebar-read-more:link, .sidebar-read-more:visited {
	font-weight: normal;
	font-size: 10px;
	padding: 2px 4px;
	margin: 5px 0 0;
	display: inline-block;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #FFF;
	background: #333;
}

.sidebar-read-more:hover {
	background: #CC0000;
}

.multi-sidebar .tabs li {
	background: #BBB;
}

.multi-sidebar .tabs a:link, .multi-sidebar .tabs a:visited {
	text-decoration: none;
	font-weight: 700;
	color: #FFF;
}

.multi-sidebar .tabs a:hover {
	border-bottom: 1px dotted #FFF;
}

.multi-sidebar .tabs .ui-tabs-selected {
	background: #DDD;
}

.multi-sidebar .tabs .ui-tabs-selected a:link, .multi-sidebar .tabs .ui-tabs-selected a:visited {
	color: #37322F;
}

.multi-sidebar .widgetcontainer {
	background: #FFF;
	border: 1px solid #CCC;
}

.multi-sidebar .widgetcontainer li, .featured-stories li,  .related-posts li {
	border-bottom: 1px dotted #CCC;
}

.multi-sidebar .recentcomments .author {
	color: #666;
	font-size: 11px;
}

#wp-calendar {
	border: 1px solid #999;
}

#wp-calendar td {
	text-align: center;
}

#wp-calendar caption {
	color: #333;
	font-size: 12px;
	font-weight: 700;
	margin: 0;
	padding: 5px 9px;
	background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF;
	border: 1px solid #CCC;
	text-align: center;
}

.featured-article {
	text-decoration: none !important;
	background-position: center !important;
}

.featured-entry {
	background: #000;
	height: 85px;
	color: #a7a7a7;
}

.featured-entry .entry-title {
	color: #FFF;
	padding: 10px 15px 5px;
	font-size: 18px;
	font-weight: 700;
}

/* bottom content */
#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle {
	background: #F0F0F0;
}

/* tapestries */
.entry-thumbnails-link {
	background: #111;
	text-decoration: none !important;
}

.posts-default, .nodebasedlarger {
	margin: 0 -5px 0 -5px;
}

.posts-default li, .nodebasedlarger li {
	margin: 0 5px 10px 5px;
	font-size: 12px;
}

.posts-default img, .nodebasedlarger img {
	background: #111;
}

.posts-default .entry-title, .nodebasedlarger .entry-title {
	font-weight: 700;
	font-size: 14px;
}

.posts-default .entry-summary, .posts-quick .entry-summary, .nodebasedlarger .entry-summary {
	color: #333;
}

.posts-default .entry-thumbnails-link, .nodebasedlarger .entry-thumbnails-link {
	border: 1px solid #E1E1E1;
	background: #FFF;
}

.posts-default .published, .nodebasedlarger .published {
	font-size: 10px;
	color: #999;
	border-bottom: none;
}

.posts-quick .entry-title {
	font-weight: 700;
	font-size: 16px;
}

.posts-quick .entry-summary {
	font-size: 12px;
}

.posts-quick .entry-thumbnails {
	border: 1px solid #CCC;
	background: #FFF;
}

.posts-quick .entry-info {
	font-size: 11px;
	color: #666;
	border: none;
}

.posts-quick .entry-info abbr {
	text-decoration: none;
	border: none;
}

.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited {
	padding: 5px 10px;
	margin: 3px 0;
	font-size: 12px;
	background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF;
	color: #000;
	text-decoration: none;
	border: 1px solid #CCC;
	font-weight: 700;
	display: inline-block;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.posts-quick .quick-read-more a:hover {
	background: #383332;
	color: #FFF;
}

.posts-default .entry-meta, .posts-quick .entry-meta, .nodebasedlarger .entry-meta {
	color: #CCC;
	background: #000;
	height: 25px;
	font-weight: 700;
	opacity: 0.7;
}

.posts-default .entry-meta a:link, .posts-default .entry-meta a:visited, .posts-quick .entry-meta a:link, .posts-quick .entry-meta a:visited, .nodebasedlarger .entry-meta a:link, .nodebasedlarger .entry-meta a:visited {
	color: #FFF;
	text-decoration: none;
}

.posts-line {
	background: #FFF;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#contentbox {
	background: #FFF;
	border: 1px solid #CCC;
	padding: 15px;
	margin-right: 10px;
}

#index-news {
	margin-top: 15px;
}

.posts-line	li {
	padding: 7px 0;
	border-bottom: 1px solid #EEE;
}

.posts-line .entry-cat {
	font-size: 11px;
	color: #848485;
}

.posts-line .entry-title {
	font-size: 12px;
}

.posts-line .entry-comments {
	font-size: 11px;
	color: #848485;
}

.home-title {
	font-weight: 700;
	font-size: 14px;
	padding: 0 3px 8px;
	border-bottom: 1px solid #DDD;
	margin: 0 0 10px 0;
	color: #333;
}

/* single post */
.single .post, #main .single-post {
	background: #FFF;
	border: 1px solid #CCC;
}

.single .post .entry-title, .single-post .entry-title {
	font-size: 22px;
	font-weight: 700;
}

.single .post .entry-info, .single-post .entry-info {
	color: #848485;
	font-size: 11px;
	border-bottom: 1px dotted #CCC;
}

.single .post .entry-info .published, .single-post .entry-info .published {
	border: none;
}

.single .post .entry-cat, .single-post .entry-cat {
	color: #848485;
	line-height: 1.5em;
}

.single-post .entry-info a:link, .single-post .entry-info a:visited {
	color: #666;
	text-decoration: none;
}

.single-post .entry-info a:hover {
	color: #333;
}

.single .post .entry-author, .single-post .entry-author {
	font-weight: 700;
	color: #848485;
}

.single .post .entry-author address, .single-post .entry-author address {
	font-style: normal;
}

#main .single .post .tags, #main .single-post .tags {
	color: #848485;
	border-top: 1px dotted #CCC;
	line-height: 1.5em;
}

#main .single .post .tags strong, #main .single-post .tags strong {
	font-size: 11px;
}

.single .post .entry-photo img, .single-post .entry-photo img {
	border: 1px solid #CCC;
}

.single .post .entry-comments, .single-post .entry-comments {
	float: right;
	padding: 3px 3px 3px 17px;
	margin-top: 20px;
	background: url(../../images/comments.gif) no-repeat 3px 6px #383331;
	display: inline-block;
	color: #FFF;
	font-size: 14px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.post-edit-link:link, .post-edit-link:visited {
	text-decoration: none;
}

.single-post-meta-field {
	background: #313428;
	display: block;
	border: 1px solid #383332;
	padding: 5px 10px;
	color: #FFF;
	font-weight: 700;
}

.single-post-meta-value {
	border: 1px solid #CCC;
	padding: 5px 10px;
	background: #F0F0F0;
	display: block;
}

.module-title, .feed-title, #reply-title {
	line-height: 1em;
	color: #333;
	font-size: 12px;
	font-weight: 700;
	margin: 0 10px 0 0;
	padding: 7px 10px;
	background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF;
	border: 1px solid #CCC;
	display: block;
}

.feed-title {
	border-bottom: none;
}

.gallery-icon img {
	background: #FFF;
	border: 1px solid #CCC;
}

.about-author {
	border: 1px solid #CCC;
	background: #F5F5F5;
}

.about-author h4 {
	color: #333;
	font-weight: 700;
	font-size: 12px;
}

/* wp-pagenavi */
.wp-pagenavi {
	margin: 0 0 30px;
	font-size: 12px;
}

.wp-pagenavi a, .wp-pagenavi span {
	margin: 2px !important;
	display: inline-block;
}

.wp-pagenavi span.pages {
	border: 1px solid #CCC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 5px 8px;
}

/* comments */
#commentlist {
	background: #F0F0F0;
	border: solid #CCC;
	border-width: 0 1px;
}

#commentlist .avatar {
	border: 1px solid #CCC;
	padding: 1px;
	float: left;
	margin: 0 5px 10px 0;
}

#commentlist cite {
	font-weight: 700;
	font-style: normal;
	line-height: 20px;
	font-size: 14px;
}

#commentlist .comment-node {
	background: #FFF;
	border: 1px solid #CCC;
}

#commentlist .children .comment-node {
	background: #F5F5F5;
}

#commentlist .comment-content {
	font-size: 12px;
}

#commentlist .comment-meta, #commentlist .comment-meta abbr {
	border: none;
	text-decoration: none;
	color: #999;
	font-size: 11px;
}

#commentlist .comment-controls {
	padding: 15px 10px;
	font-weight: 700;
	float: right;
}

#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited {
	background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF;
	color: #000;
	text-decoration: none;
	padding: 4px 8px;
	margin: 0;
	border: 1px solid #CCC;
	font-weight: 700;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#commentlist .comment-controls a:hover {
	background: #313428;
	color: #FFF;
}

#commentlist .reply a, .comments-navigation a, .read-more, .navigation a, .wp-pagenavi a {
	background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF;
	color: #000;
	text-decoration: none;
	padding: 5px 8px;
	margin: 0;
	border: 1px solid #CCC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display: inline-block;
}

#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover, .wp-pagenavi a:hover {
	background: #313428;
	color: #FFF;
}

.comments-navigation span.current, .wp-pagenavi span.current {
	background: #313428;
	color: #FFF;
	text-decoration: none;
	padding: 5px 8px;
	margin: 0;
	border: 1px solid #CCC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.comments-navigation {
	background: #F0F0F0;
	padding: 0 10px 10px;
	border: solid #CCC;
	border-width: 0 1px 1px;
}

.comments-navigation a {
	display: inline-block;
}

.nocomments {
	background: #FFF;
	border: solid #CCC;
	border-width: 0 1px 1px;
	padding: 15px 10px;
	margin: 0 10px 10px 0;
	font-size: 12px;
}

#commentsform {
	background: #FFF;
	border: solid #CCC;
	border-width: 0 1px 1px;
	margin-right: 10px;
	padding: 10px;
}

#commentsform label {
	color: #999;
}

#commentsform label.error {
	margin: 5px 0;
	color: #D8000C;
	font-weight: bold;
	padding: 5px;
}

#commentsform span.required {
	color: #FF0000;
}

#commentsform input[type=text] {
	display: block;
	width: 300px;
	font: 14px Arial,Helvetica,sans-serif;
	margin: 5px 0;
}

#commentsform textarea {
	display: block;
	font: 14px Arial,Helvetica,sans-serif;
	width: 90%;
	margin-bottom: 5px;
}

#cancel-comment-reply-link {
	font-size: 11px;
}

#disqus_thread {
	background: #FFF;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding: 10px;
}

.dsq-brlink {
	background: #FFF;
	padding: 5px;
	margin: 10px 10px 10px 0;
	display: block;
	border: 1px solid #CCC;
}

.pingbacks {
	background: #FFF;
	border: solid #CCC;
	border-width: 0 1px 1px;
	padding: 15px 10px 15px 30px;
	margin: 0 10px 20px 0;
}

.pingbacks li {
	padding: 2px 0;
	font-weight: 700;
}

.pingbacks a:link, .pingbacks a:visited {
	text-decoration: none;
}

/* search results */
.search-results h2 {
	color: #333;
	font-size: 12px;
	font-weight: 700;
	margin: 0 10px 0 0;
	padding: 6px 10px;
	background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF;
	border: 1px solid #CCC;
}

.search-results-content {
	border: solid #CCC;
	border-width: 0 1px 1px;
	background: #FFF;
	margin: 0 10px 10px 0;
	padding: 10px;
}

.search-results-content .searchform, .sidebar .searchform {
	padding: 5px 4px;
	border: 4px solid #CCC;
	background: #EFEFEF;
	width: 260px;
}

/* author template */
.author-posts-title, .author-content h1, .archive-title {
	font-weight: 700;
	font-size: 14px;
	padding: 0 3px 8px;
	border-bottom: 1px solid #DDD;
	margin: 0 0 10px 0;
	color: #383331;
}

/* Language Switch Styles */
#menulangswitch {
	float: right;
	margin: 4px 320px 0 0;
}

#lang_sel, #lang_sel li, #lang_sel ul, #lang_sel ul ul {
	width: 115px;
}

#lang_sel a, #lang_sel a:link, #lang_sel a:visited {
	background: #ccc;
	opacity: 0.6;
	filter: alpha(opacity=60);
	/* For IE8 and earlier */
}

#lang_sel ul ul a, #lang_sel ul ul a:link, #lang_sel ul ul a:visited {
	opacity: 1.0;
	filter: alpha(opacity=100);
	/* For IE8 and earlier */
}

.really_simple_share_facebook_like, .really_simple_share_hyves, .really_simple_share_google1, .twitter-share-button {
	float: left;
}

.event-widget {
}

.event-widget ul {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
}

.event-widget ul li {
	background-image: url(../../images/calendaricon-widget.png);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 0 34px;
}

.event-date-box {
	display: block;
	float: right;
	background-image: url(../../images/calendaricon.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #EBEBEB;
	padding: 10px 5px 0px 46px;
	margin: 15px 0 0 0;
	height: 36px;
	width: 75px;
	font-weight: 700;
}

.event-date-widget-title {
}

.event-date-widget-date {
}

.sourceimageshome {
	display: none;
}

.sourceimagesshow {
	padding: 0px 0px 0px 20px;
	margin: 0 0 3px 5px;
	background-image: url(../../images/network.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 10px;
	color: #666;
	line-height: 16px;
}

.sourcesingle {
	display: block;
	background-color: #EBEBEB;
	float: right;
	width: 150px;
	padding: 5px;
	margin: 15px 0 0 5px;
	color: #666;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
}

.sourcesingletitle {
	color: #666;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 100;
	display: block;
	background-image: url(../../images/network.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
	line-height: 16px;
	margin-bottom: 4px;
}

#issuesmap .issuesmap2 .sourceimageshome .ic_container .ic_caption .ic_text p {
	font-weight: 700;
	font-size: 14px;
}

.issuesmapleft, .issuesmaptopleftleft, .issuesmaptopleftright, .issuesmap1, .issuesmap2, .issuesmap3, .issuesmap4, .issuesmap5, .issuesmap6, .issuesmap7 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.issuesmapleft {
	float: left;
	width: 300px;
	max-width: 300px;
	display: block;
}

.issuesmap1, .issuesmap2, .issuesmap5, issuesmap7 {
	float: left;
	position: relative;
}

#archive-posts-line {
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 15px;
	width: 618px;
}

#policymapbuttons li, #policymapbuttonsnl li {
	position: absolute;
	list-style: none;
	padding-left: 45px;
}

#policymapbuttons li span a, #policymapbuttonsnl li span a {
	position: absolute;
	font-size: 19px;
	color: #FFF;
	font-weight: 400;
}

#policymapbuttons li a, #policymapbuttonsnl li a {
	display: block;
	width: 165px !important;
	height: 65px !important;
}

#policymapbuttons li.work1 a, #policymapbuttonsnl li.work1 a {
	position: absolute;
	left: 213px;
	top: 90px;
}

#policymapbuttons li.work1 a {
	left: 213px;
}

#policymapbuttonsnl li.work1 a {
	left: 223px;
}

#policymapbuttons li.work2 a, #policymapbuttonsnl li.work2 a {
	position: absolute;
	top: 200px;
}

#policymapbuttons li.work2 a {
	left: 130px;
}

#policymapbuttonsnl li.work2 a {
	left: 126px;
}

#policymapbuttons li.work2a a, #policymapbuttonsnl li.work2a a {
	position: absolute;
	top: 180px;
}

#policymapbuttons li.work2a a {
	left: 130px;
}

#policymapbuttonsnl li.work2a a {
	left: 120px;
	font-size: 18px;
}

#policymapbuttons li.work2b a, #policymapbuttonsnl li.work2b a {
	position: absolute;
	top: 220px;
}

#policymapbuttons li.work2b a {
	left: 130px;
}

#policymapbuttonsnl li.work2b a {
	left: 126px;
}

#policymapbuttons li.work3 a, #policymapbuttonsnl li.work3 a {
	position: absolute;
	top: 200px;
}

#policymapbuttons li.work3 a {
	left: 320px;
}

#policymapbuttonsnl li.work3 a {
	left: 316px;
}

#policymapbuttons li.work4 a, #policymapbuttonsnl li.work4 a {
	position: absolute;
	top: 312px;
}

#policymapbuttons li.work4 a {
	left: 206px;
}

#policymapbuttonsnl li.work4 a {
	left: 236px;
}

#policymapbuttonssmall li, #policymapbuttonssmlnl li {
	position: absolute;
	list-style: none;
	padding-left: 45px;
}

#policymapbuttonssmall li span a, #policymapbuttonssmlnl li span a {
	position: absolute;
	font-size: 14px;
	font-weight: 700;
	color: #FFF;
}

#policymapbuttonssmall li a, #policymapbuttonssmlnl li a {
	display: block;
	width: 112px !important;
	height: 50px !important;
}

/* left */
#policymapbuttonssmall li.work1 a, #policymapbuttonssmlnl li.work1 a {
	position: absolute;
		left: 72px;
	top: 107px;
}

#policymapbuttonssmall li.work2 a, #policymapbuttonssmlnl li.work2 a {
	position: absolute;
	left: 25px;
	top: 162px;
}

#policymapbuttonssmall li.work2a a, #policymapbuttonssmlnl li.work2a a {
	position: absolute;
	left: 25px;
	top: 162px;
}

#policymapbuttonssmall li.work2b a, #policymapbuttonssmlnl li.work2b a {
	position: absolute;
	left: 25px;
	top: 162px;
}

#policymapbuttonssmall li.work3 a, #policymapbuttonssmlnl li.work3 a {
	position: absolute;
	left: 21px;
	top: 218px;
}

#policymapbuttonssmall li.work4 a, #policymapbuttonssmlnl li.work4 a {
	position: absolute;
	top: 266px;
	left: 98px;
}


/* right */
#policymapbuttonssmall li.work5 a, #policymapbuttonssmlnl li.work5 a {
	position: absolute;
	left: 482px;
	top: 125px;
}

#policymapbuttonssmall li.work6 a, #policymapbuttonssmlnl li.work6 a {
	position: absolute;
	left: 500px;
	top: 175px;
}

#policymapbuttonssmall li.work7 a, #policymapbuttonssmlnl li.work7 a {
	position: absolute;
	top: 230px;
}

#policymapbuttonssmall li.work7 a {
	left: 483px;
}

#policymapbuttonssmlnl li.work7 a {
	left: 475px;
}

/* right */
#policymapbuttonssmall li.work8 a, #policymapbuttonssmlnl li.work8 a {
	position: absolute;
	left: 156px;
	top: 374px;
}

#policymapbuttonssmall li.work9 a, #policymapbuttonssmlnl li.work9 a {
	position: absolute;
	top: 382px;
}

#policymapbuttonssmall li.work9 a {
	left: 287px;
}

#policymapbuttonssmlnl li.work9 a {
	left: 315px;
}

#policymapbuttonssmall li.work10 a, #policymapbuttonssmlnl li.work10 a {
	position: absolute;
	left: 400px;
	top: 340px;
}

.searchresult {
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #CCC;
}

#index-featured1 {
	display: none;
}	

#index-featured2, #index-featured3, #index-news {
	background: #FFF;
	border: 1px solid #CCC;
	padding: 15px;
	margin-right: 10px;
}